=== debian/control ===
Source: prism-webapp-schoolofeverything
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-schoolofeverything
Architecture: all
Depends: prism
Homepage: http://schoolofeverything.com/
Description: School of Everything WebApp for Prism
 School of Everything WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
